version: 40.41.3
files:
  - url: YouGile-Setup-40.41.3.exe
    sha512: NQd0ntJCUZBFfdBvwU8rIGF+gPwFCfHA8tQFwf492ShkBIAYGxMezmG4+40EGZA+/09jQYx2pEr2igVb6feHvQ==
path: YouGile-Setup-40.41.3.exe
sha512: NQd0ntJCUZBFfdBvwU8rIGF+gPwFCfHA8tQFwf492ShkBIAYGxMezmG4+40EGZA+/09jQYx2pEr2igVb6feHvQ==
packages:
  ia32:
    size: 148889176
    sha512: tliydZbpl6wo+C4/lFbmFDfdvtMGJw6n0FKzi71InjMIu4etmgevsqhaka3L9kIbSwqnp5BVbFh5Xotfe1f/zA==
    blockMapSize: 154653
    path: YouGile-40.41.3-ia32.nsis.7z
    file: YouGile-40.41.3-ia32.nsis.7z
  x64:
    size: 153521426
    sha512: JlbX21lROkxC7AUEe5i+sGGM21QdEarcbx8YklkYPE9eQDVcHBMejDH0NKJJSsvZgo4QYKMTDDAhfze0YCcR+g==
    blockMapSize: 161485
    path: YouGile-40.41.3-x64.nsis.7z
    file: YouGile-40.41.3-x64.nsis.7z
releaseDate: '2026-03-23T09:20:27.137Z'
